Subject: Answer: Using USB on 1999/Bronze/Lombard Powerbooks

From: Stephen Travis Pope <[email-masked]>
Date: Fri, 27 Aug 1999 15:06:12 -0700

Hello all,

I pasted together a number of comments from others and made a how-to
page for settng up the USB on a Lombard PowerBook. Your comments are
invited. The URL is
http://www.dartmouth.edu/~jonh/lppc-serve/cache/733.html

--

stp
  Stephen Travis Pope -- http://www.create.ucsb.edu/~stp
  [email-masked] -- [email-masked]

[[ This message was sent via the linuxppc-dev mailing list.  Replies are ]]
[[ not  forced  back  to the list, so be sure to Cc linuxppc-dev if your ]]
[[ reply is of general interest. Please check http://lists.linuxppc.org/ ]]
[[ and http://www.linuxppc.org/ for useful information before posting.   ]]